Page MenuHomePhabricator

[AMDGPU] Using table-driven amd_kernel_code_t field parser in assembler.
ClosedPublic

Authored by vpykhtin on Feb 11 2016, 9:58 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

vpykhtin updated this revision to Diff 47673.Feb 11 2016, 9:58 AM
vpykhtin retitled this revision from to [AMDGPU] Using table-driven amd_kernel_code_t field parser in assembler..
vpykhtin updated this object.
vpykhtin added reviewers: tstellarAMD, arsenm.
vpykhtin set the repository for this revision to rL LLVM.
vpykhtin added a subscriber: nhaustov.
vpykhtin added a project: Restricted Project.Feb 12 2016, 7:56 AM
tstellarAMD accepted this revision.Feb 24 2016, 6:45 PM
tstellarAMD edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Feb 24 2016, 6:45 PM
This revision was automatically updated to reflect the committed changes.